Subject: bug#72343: [PATCH] Fix eglot-server-programs for TeX modes

From: João Távora <[email-masked]>
Date: Wed, 7 Aug 2024 14:17:49 +0100

On Wed, Aug 7, 2024 at 10:18 AM Augusto Stoffel <[email-masked]> wrote:

> "scheme".  So I still see no advantage in sending less specific language
> ids.)

It's at the very least useful to know to _not_ send that file to the c/c++
server.

> So this is my final suggestion then:
>
>
> It solves problem X and my estimated breakage probability is
> "infinitesimally small" since it works for LaTeX, BibTeX and ConTeXt and
> all other dialects are very very fringe.

Alright, and yes it even works without the simplification fix (that I'll
also push, anyway).

João